Delete Logs
curl --request DELETE \
--url https://api.cozmox.ai/logs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cozmox.ai/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cozmox.ai/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Logs
Delete Logs
deprecated
DELETE
/
logs
Delete Logs
Authorizations
Retrieve your API Key from Dashboard [blocked].
Query Parameters
This is the type of the log.
Available options:
API, Webhook, Call, Provider This is the ID of the phone number.
This is the ID of the customer.
This is the ID of the squad.
This is the ID of the call.
Response
200 - undefined
⌘I